Show / Hide Table of Contents

# Struct AtkUldManager.DuplicateObjectList

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Component.GUI

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct DuplicateObjectList

### Fields

| Improve this Doc View Source

#### NodeCount

##### Declaration

    public uint NodeCount

##### Field Value

Type | Description
--- | ---
System.UInt32 |

| Improve this Doc View Source

#### NodeList

##### Declaration

    public AtkComponentNode*NodeList

##### Field Value

Type | Description
--- | ---
AtkComponentNode* |